@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
body.modal-open {
  padding: 0 !important;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --tgrad: linear-gradient(180deg, rgba(147,66,244,1) 0%, rgba(78,36,131,1) 100%);;
  --tblck: #000000;
  --twhite: #ffffff;
  --tpup: #9644FA;
  --tblue: #6DACE9;

}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tgrad);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 2px solid var(--tpup);
  border-radius: 100px;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpup);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 40px;
  padding-bottom: 40px;
  background: var(--twhite);
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tpup);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: var(--tblck);
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--tpup);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--tpup);
  font-size: 28px;
  border: 2px solid var(--tpup);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--tdrkish);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.btn_grad{
  background: var(--tgrad);
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  border: 2px solid transparent;
}
.btn_grad:hover{
  background: var(--tblck);
  color: var(--twhite) !important;
  border: 2px solid var(--tblck);
  transform: scale(1.1);
}
.btn_trans{
  background-color: var(--twhite);
  border: 2px solid var(--tpup);
  border-radius: 5px;
  padding: 10px 25px !important;
  color: var(--tblck) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 10px;
  
}
.btn_trans:hover{
  background-color: var(--tpup);
  border-color: var(--tpup);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.haeder_btn .btn_grad{
  margin-left: 30px;
}
.my_btns{
  margin-top: 30px;
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/s2.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 150px;
}
.ass_bac{
  background-image: url(../images/22y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.diss_bac{
  background-image: url(../images/23y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.res_bac{
  background-image: url(../images/25y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.thes_bac{
  background-image: url(../images/26y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.onem_bac{
  background-image: url(../images/24y.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
}
.mhr{
  padding-top: 40px;
}
.home_hero h1{
  color: var(--twhite);
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
}
.home_hero p{
  font-size: 16px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 30px;
  margin-top: 20px;
  font-family: poppins;
  margin-bottom: 20px;
  padding-right: 34px;
}
/* LOGO BRANDS START */
.brand {
  padding-top: 20px;
  padding-bottom: 20px;
}
.my_brands img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* LOGO BRANDS END */


/* FEATURES SECTION START */
.features{
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.feat1rw h2{
  font-weight: 400;
  font-size: 33px;
  line-height: 50px;
}
.feat2rw{
  padding-top: 50px;
}
.fbox{
  margin-left: 10px;
  margin-right: 10px;
}
.fbox h3{
  font-size: 55px;
  color: var(--tblue);
}
.fbox:hover.fbox h3{
  color: var(--tpup);
}
.fbox:hover.fbox h4{
  color: var(--tblue);
}
.fbox h4{
  font-size: 18px;
  color: var(--tblck);
  font-weight: 600;
  margin-top: 15px;
}
.fbox p{
  font-size: 15px;
  color: var(--tblck);
  font-weight: 400;
  margin-top: 10px;
  line-height: 30px;
}
/* FEATURES SECTION END */

/* SERVICES SECTION START */
.services{
  padding-top: 30px;
  padding-bottom: 30px;
}
.feat1rw h2{
  font-weight: 400;
  font-size: 33px;
  line-height: 50px;
  text-align: center;
}
.feat1rw P{
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}
.feat2rw{
  padding-top: 30px;
}
.sbox{
  margin-left: 10px;
  margin-right: 10px;
}
.sbox h4{
  font-size: 20px;
  color: var(--tblck);
  font-weight: 600;
  margin-top: 15px;
}
.sbox img{
  width: 75px;
  height: 75px;
}
.sbox:hover.sbox h4{
  color: var(--tpup);
}
.sbox p{
  font-size: 15px;
  color: var(--tblck);
  font-weight: 400;
  margin-top: 10px;
  line-height: 30px;
}
/* SERVICES SECTION END */

/* EXPERTS SECTION START */
.experts{
  padding-top: 0px;
  padding-bottom: 30px;
}
.experts .feat1rw h2 {
  font-weight: 400;
  font-size: 38px;
  line-height: 50px;
  text-align: center;
  margin-bottom: 20px;
}
.exp {
  height: 350px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  -webkit-animation: mymove 20s linear infinite;
  animation: mymove 200s linear infinite;
  background-image: url(../images/s11.webp);
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 30px;
}
.experts .my_btns{
  text-align: center;
}
/* EXPERTS SECTION END */

/* PADDING  START */
.cl_pr{
  padding-right: 50px;
}
.cl_pl{
  padding-left: 80px;
}
/* PADDING  END */

/*  SECTION 5 START */
.hs5{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs5c1 h2{
  font-size: 35px;
  color: var(--tblck);
  font-weight:400;
}
.hs5c1 p {
  font-size: 15px;
  font-weight: 400;
  color: rgb(24, 24, 24);
  line-height: 36px;
  font-family: poppins;
  margin-top: 15px;
}
.hs5c1 .btns{
  margin-top: 30px;
}
.hs5c1 .btns .btn_pink{
  margin-left: 0px;
}
.hs5c1 .btns .btn_white{
  border: 2px solid var(--tpink);
}
.hs5c2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}
.hs5rw{
  align-items: center;
}

/*  SECTION 5 END */


/* INNER PAGE FORM START */
.inn_flx{
  display: flex;
}
.inner_page_form{
  background-color: var(--tblck);
  padding: 30px;
  border-radius: 10px;
  margin-left: 20px;
  margin-right: 20px;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 400;
  text-align: center;
}
.inner_page_form h4{
  color: var(--twhite);
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
}
.inner_page_form input{
  width: 98%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 0px;
  height: 50px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 10px;
  background: #ffffff;
}
.inner_page_form textarea{
  width: 98%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 0px;
  height: 50px;
  font-size: 15px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 10px;
  background: #ffffff;
  height: 80px;
  resize: none;
  padding-top: 5px;

}
.inner_page_form input::placeholder{
  color: rgb(141, 141, 141);
  font-size: 15px;
}
.inner_page_form textarea::placeholder{
  color: rgb(141, 141, 141);
  font-size: 15px;
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tpup);
  box-shadow: none;
  outline: none;
  color: var(--tblack);
}
.inner_page_form textarea:focus{
  background-color: var(--twhite);
  border-color: var(--tpup);
  box-shadow: none;
  outline: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background: var(--tgrad);
  color: #fff;
  padding: 12px 30px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  border: 2px solid transparent;
}
.sai button:hover{
  background: var(--twhite);
  color: var(--tpup);
  border-color: var(--tpup);
}
.inner_page_form::before {
  content: "";
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
  top: -40px;
  right: -2px;
  background-size: 100% !important;
  background: url(../images/s12.webp) no-repeat;
  width: 24%;
  height: 132px;
}
/* INNER PAGE FORM END */

/* FOOTER START */
.my_footer{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color:#C1E0FF;
 }
 .frow1{
   align-items: flex-start;
 }
 .fcol1 img{
   width: 50%;
 }
 .fcol1 p{
   font-size: 15px;
   color: var(--tblck);
   font-weight: 400;
   line-height: 33px;
   margin-top: 20px;
 }
 .cff input{
   width: 100%;
   margin-top: 15px;
   border: 1px solid #fff;
   border-radius: 5px;
   height: 45px;
   background-color: #fff;
   font-size: 15px;
   font-family: poppins;
   color:var(--tblack);
   padding-left: 20px;
 }
 .cff input:focus{
   background-color: #fff;
   color: var(--tblack);
 }
 .cff{
   position: relative;
 }
 .cff button{
   width: 100%;
   margin-top: 20px;
   background-color: var(--tblck);
   color: rgb(255, 255, 255);
   border: 2px solid var(--tblck);
   border-radius: 5px;
   padding: 11px 30px;
   font-size: 15px;
 }
 .cff button:hover{
   background-color: var(--twhite);
   color: var(--torg);
   border-color: var(--twhite);
 }
 .frow3{
   align-items: center;
   padding-top: 15px;
   border-top: 1px solid #572792;
 }
 .footer_form{
   border: 2px solid var(--tlight);
   background: var(--torg);
   padding-top: 20px !important;
   padding: 30px;
   border-radius: 5px;
 }
 .fr3c1 p{
   font-size: 15px;
   color: var(--tblck);
 }
 .footer_copyright{
   background: #C1E0FF;
 }
 .fr2c2 h3{
   font-size: 22px;
   color: var(--tblck);
   font-weight: 600;
 }
 .fr2c2 ul{
   padding-left: 0px;
 }
 .fr2c2 ul li a{
   color: var(--tblck);
   font-size: 15px;
   line-height: 36px;
 }
 .fr2c2 ul li a:hover{
   color: var(--tpup);
 }
 .foo_cnt i{
  font-size: 14px;
  margin-right: 10px;
 }
 .mbf{
  margin-top: 20px;
  margin-bottom: 20px;
 }
 .secmg img{
  width: 80%;
  filter: none;
}
.secmg2 img{
  width: 100%;
  filter: none;
  margin-top: 65px;
  transform: scale(1.1);
}
 /* FOOTER END */

/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(243 155 40);
  background-color: var(--twhite);
}

/* Disclaimer */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 70px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: var(--tdrk);
  font-weight: 600;
  font-family: poppins;
}
.thanks h1 span{
  color: var(--tpup);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.thanks i{
  font-size: 90px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--tblue);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: var(--tblck);
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tpup);
}
/* Animation */

/* MID FORM SECTION START */
.misfrm .hs5c1 h2{
  line-height: 52px;
}
/* SUBJECTS SECTION 2 START  */
.subjects{
  padding-top: 20px;
  padding-bottom: 30px;
}
.hs2_cl h2{
  font-weight: 400;
  font-size: 38px;
  line-height: 50px;
  text-align: center;
  margin-bottom: 20px;
}
.hs2_cl p{
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  text-align: center;
}
.hs2_rw2{
  margin-left: auto;
  margin-right: auto;
}
.buttons_sec1 h3{
  background: #CEE7FF;
  color: var(--tblck);
  font-size: 15px;
  font-weight: 500;
  border-radius: 5px;
  text-align: center;
  padding: 20px 13px;
  margin-top: 30px;
  transition: 0.2s ease-in-out;
}
.buttons_sec1 h3:hover{
  background: var(--tgrad);
  color: var(--twhite);
}
/* SUBJECTS SECTION 2 END  */

/* CHOOSE SECTION START */

.choose .hs5c2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1);
}
.choose_rw{
  background-color: var(--tblue);
  margin-left: auto;
  margin-right: auto;
  border-radius: 0px 10px 10px 10px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.qual{
  display: flex;
  align-items: center;
}
.qual h3{
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 600;
  color: var(--twhite);
  margin-left: 20px;
}
.qual img{
  width: 80px;
  height: 80px;
}
.partner .hs5c2 img{
  transform: scale(1);
}
/* CHOOSE SECTION END */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */

/* PAYMENT TOOLS */
.payment_sec{
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  background-color: var(--tdark);
}
.payment_sec h2 {
       color: var(--twhite);
    font-size: 30px;
    line-height: 45px;
    font-weight: 700;
}
.payment_sec p {
       color: var(--twhite);
    font-size: 16px;
    line-height: 28px;
}
.pay_bx{
  display: flex;
  align-items: center;
}
.pay_bx img{
  width: 25%;
  height: 120px;
}
.ins .hs5c2 img{
  transform: scale(1);
}
@keyframes mymove{
  0%{
      background-position: -10000px 0px;
  }
  100%{
      background-position: 0px 0px;
  }
}